html{overflow:auto;}
form#aspnetForm{margin:0;padding:0;}
#menuCurtain,#sectionTop,#sectionBarCurtain{position:relative;}
.megaMenu .fourCols{background: url(/_layouts/1033/dbg/2012/gfx/blank.gif) repeat !important;}
#contactContainer{z-index:150;}
#sectionBar{z-index:20;}
#sectionTabs li a{cursor:pointer;}
.readmore01{margin:16px -16px 16px 0;}
.readmore01 td.innerbox{border:none;border-right:16px solid transparent;}
.col,.colSpacer{display:block !important;float:left !important;}
.floatRight{float:right !important;}
body#productpage #sectionTopText{position:absolute;display:block;padding-left:0;height:auto;top:50px;}
/* fixes li white-space bug */
#sidebar li{float:left !important;clear:both;width:150px;}
table.ms-rteTable-1,table.ms-rteTable-2,table.filterTable,table.dbgTable-1,table.dbgTable-2{border-collapse:collapse !important;}
.cf,#main,.sectionDest,.sectionBenefits,.sectionProducts,.sectionFeatures,.sectionProductSelector,.sectionMenuTarget .document{zoom:1;}
.sectionMenuTarget{zoom:0;position:static;}
.jqTransformInputInner div input{padding:6px 0 0 0;margin-left:-10px;height:24px;line-height:20px;}
#headerRightUpper{height:32px;}